package com.tmerclub.cloud.common.product.constant;

/**
 * @author xxw
 * @date 2022/7/5 11:35
 * 供应商商品类型
 */
public enum SupplierSpuType {
    /**
     * 否
     */
    NO(0),
    /**
     * 是
     */
    YES(1),
    /**
     * 商家代销
     */
    CONSIGNMENT(2);
    private final Integer value;

    SupplierSpuType(Integer value) {
        this.value = value;
    }

    public Integer value() {
        return value;
    }
}
